@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


html,
body {
    color: #333;
    font-size: 16px;
    /* font-family:"sySong"; */
    font-family: 'Noto Serif SC';
    max-width: 1920px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

html {
    overflow: hidden auto;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}

.icon img {
    transition: all 0.3s;
}

a:hover .icon img {
    animation: icon-yh 0.6s linear;
}


a:hover .icon2 img {
    animation: jello 1s linear;
}

@keyframes jello {
    from, 11.1%, to {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        -moz-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }

    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        -moz-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg)
    }

    88.8% {
        -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        transform: skewX(-.1953125deg) skewY(-.1953125deg)
    }
}

@keyframes icon-yh {
    0% {
        transform: rotateZ(0);
    }

    10% {
        transform: rotateZ(10deg);
    }

    20% {
        transform: rotateZ(0);
    }

    30% {
        transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(0);
    }

    50% {
        transform: rotateZ(10deg);
    }

    60% {
        transform: rotateZ(0);
    }

    70% {
        transform: rotateZ(-10deg);
    }

    80% {
        transform: rotateZ(0);
    }

    90% {
        transform: rotateZ(10deg);
    }

    100% {
        transform: rotateZ(0);
    }
}

.banner {
    margin-top: 158px;
}

.titline i {
    display: inline;
    font-style: normal;
    position: relative;
    background-image: linear-gradient(#2267b1, #2267b1);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .5s;
}

a:hover .titline {
    color: #2267b1;
}

a:hover .titline i {
    background-size: 100% 1px;
}

.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

.px1600 {
    max-width: 1600px;
    margin: 0 auto;
}

.px1400 {
    max-width: 1400px;
    margin: 0 auto;
}

.t-search-zzc {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
}

.t-search {
    padding: 0 0 10px 0;
    display: none;
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999;
}

.t-search>div {
    min-width: 500px;
    margin: 0 auto;
    position: relative;
    padding-right: 50px;
    padding: 5px 0;
    background: #fff;
}

.t-search>div input[type="text"] {
    display: block;
    width: 100%;
    padding: 0 70px 0 20px;
    font-size: 16px;
    height: 30px;
    box-sizing: border-box;
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
    background: #2267b1;
}

.search-btn input {
    display: block;
    width: 20px;
    margin: 10px auto;
}

.search-box {
    overflow: hidden;
}

.search-box>div {
    float: right;
    padding-left: 9px;
}

.search-box input[type="text"] {
    width: 149px;
    padding: 0 10px 0 0;
    line-height: 30px;
    height: 30px;
    background: none;
    color: #fff;
    vertical-align: middle;
    transition: all 0.3s;
    font-size: 14px;
}

.search-box input[type="text"]::placeholder {
    color: #aaaaaa;
}

.search-box input.p-submit {
    width: 30px;
    color: #aaaaaa;
    height: 30px;
    font-size: 14px;
    vertical-align: middle;
    background-position: center center;
    cursor: pointer;
    font-size: 0;
}

.search-box img {
    display: block;
    cursor: pointer;
}


.b-top {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.b-top-c {
    background: #2267b1;
}

.b-top-l {
    float: left;
    font-size: 14px;
    color: #fff;
    color: rgba(229, 229, 229, 0.8);
}

.b-top-r {
    overflow: hidden;
    padding: 0 90px;
}

.b-top-r>ul {
    float: right;
    overflow: hidden;
}

.b-top-r>ul>li {
    float: left;

}

.b-top-r>ul>li:nth-child(1) {
    margin-left: 0;
}

.b-top-r>ul>li a {
    font-size: 12px;
    display: block;
    line-height: 40px;
    color: #fffefe;
    position: relative;
    padding-left: 5px;
    /* padding-right: 22px; */
    margin-left: 5px;
}

.b-top-r>ul>li a::after {
    content: "";
    /* position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 12px;
    background: rgba(255, 255, 255, 0.6); */
}

.b-top-r>ul>li:nth-child(2) a::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 12px;
    background: rgba(255, 255, 255, 0.6);
}

.b-top-r>ul>li a img {
    display: inline-block;
    vertical-align: middle;
}

.b-top-r>ul>li a span {
    display: block;
    vertical-align: middle;
    position: relative;
}

.b-top-r>ul>li a span::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #fff;
    transition: all 0.3s;
    top: 5px;
}

.b-top-r>ul>li a span:hover::before {
    width: 100%;
}

.search-switch {
    cursor: pointer;
    font-size: 0;
}

.b-top-r>ul>li a.search-switch {
    font-size: 0;
}

.b-top-r>ul>li a:hover {
    color: #fff;
}

.b-t-search {
    float: left;
}

.b-t-search>div {
    position: relative;
    border: 1px solid #595959;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    padding: 0 10px;
    font-size: 0;
    background: #373535;
}

.b-t-search>div .search-text {
    border: none;
    outline: none;
    line-height: 25px;
    height: 25px;
    width: 125px;
    vertical-align: middle;
    background: none;
    color: #fff;
}

.b-t-search>div .search-btn {
    width: 25px;
    height: 25px;
    background: url(../images/search.png) no-repeat;
    background-position: center center;
    border: none;
    outline: none;
    vertical-align: middle;
}

.head {
    z-index: 999;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    transition: all 0.5s;
}




.head_wit {
    background: #fff;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .1);
}

.head_wit.head:before {
    transform: translateY(-200%);
}

.head_wit .nav>ul>li>a {
    color: #2267b1;
}

.head_wit .nav-use div a {
    color: #333;
}

.head_wit .nav-use div:nth-child(1)::after {
    background: rgba(51, 51, 51, .5);
}

.head_wit .logo a img {
    display: inline-block;
}

.head_wit .nav-use div a img {
    display: block;
}


.nav>ul>li:hover>a::after {
    width: 100%;
}

.head-top {
    position: relative;
    line-height: 80px;
    padding-bottom: 38px;
}

.logo {
    float: left;
}

.logo a {
    display: block;
    font-size: 0;
}

.logo a img {
    vertical-align: bottom;
    display: none;
}

.logo a img:nth-child(1) {
    display: inline-block;
}

.nav {
    float: right;
    position: relative;
}

.nav>ul {
    float: left;
}

.nav>ul>li {
    float: left;
    position: relative;
}

.nav>ul>li:first-child {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: 20px;
    color: #2267b1;
    text-align: center;
    position: relative;
    padding: 0 30px;
}

.nav>ul>li.active>a::after {}

.head_wit .nav>ul>li.active>a::after {
    width: 100%;
}

.head_wit .nav>ul>li.active>a {
    color: #2267b1;
}


.nav>ul>li.active>a::after {
    content: "";
    position: absolute;
    bottom: 0;
    background: #2267b1;
    height: 3px;
    left: 50%;
    transform: translateX(-50%);
}

.nav>ul>li:hover>a {}

.nav>ul>li>a::after {
    content: "";
    position: absolute;
    bottom: 0;
    background: #2267b1;
    height: 3px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
    width: 0;
}

.nav>ul>li:hover>div {
    /* display: block; */
    /* transform: translateX(-50%) scale(1); */
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    width: 160px;
    z-index: 9999;
    padding: 15px 20px 15px 25px;
    line-height: normal;
    transform-origin: left top;
    left: 50%;
    transform: translateX(-50%) scaleY(0);
    transition: all 0.3s;
    display: none;
}

.nav>ul>li>div::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    z-index: 8;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.nav>ul>li>div>ul {
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.nav>ul>li>div>ul>li {}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 40px;
    white-space: nowrap;
}

.nav>ul>li>div>ul>li a:hover {
    color: #2267b1;
    padding-left: 10px;
    position: relative;
}

.nav>ul>li>div>ul>li a:hover::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background: #2267b1;
}

.nav-pic {
    float: left;
    overflow: hidden;
    width: 140px;
    margin-right: 40px;
}

.nav-pic img {
    display: block;
    width: 100%;
}

.nav-use {
    float: right;
    overflow: hidden;
    font-size: 0;
    margin-left: 41px;
}

.nav-use div {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid rgb(0 154 176 / 30%);
}


.nav-use div:nth-child(1) {}

.nav-use div:nth-child(1)::after {}

.nav-use div a {
    display: block;
    font-size: 0;
    color: #ffffff;
    line-height: 58px;
    text-align: center;
}

.nav-use div a img {
    display: inline-block;
    vertical-align: middle;
    display: none;
}

.nav-use div a img:nth-child(1) {
    display: inline-block;
}

.nav-use div a span {
    display: block;
    font-size: 20px;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

/* nav */


.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

a:hover .pic img {
    transform: scale(1.05);
}


.link {
    background: #008a9e;
    line-height: 22px;
    padding: 33px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.link span {
    float: left;
    color: #fff;
    font-size: 18px;
}

.link-c div {
    overflow: hidden;
}

.link-c div a {
    float: left;
    padding: 0 20px;
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
}

.link-c div a:hover {
    text-decoration: underline;
}

.link-c div a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    background: #fff;
    height: 16px;
}

.footer {
    background: #2267b1;
}


.foot-c {
    padding: 40px 0;
}

.foot-m {
    float: left;
}

.foot-m h3 {
    font-size: 24px;
    font-weight: normal;
    line-height: 36px;
    color: #ffffff;
    margin-bottom: 15px;
}

.foot-m p {
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    color: #ffffff;
}

.foot-r {
    float: right;
    text-align: center;
    overflow: hidden;
}

.foot-r>div {
    float: left;
}

.foot-r>div:nth-child(1)>div {
    border: none;
}

.foot-r>div>div {
    border-left: 1px dashed rgba(255, 255, 255, 0.2);
    padding: 0 20px;
}

.foot-r div img {
    display: block;
    margin: 0 auto;
    max-width: 120px;
}

.foot-r p {
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
}




@media screen and (max-width: 1720px) {}

@media screen and (max-width: 1420px) {
    .px1400 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .nav>ul>li>a {
        padding: 0 20px;
    }

    .head_wit .logo a img {
        height: 40px;
    }
}

@media screen and (max-width: 1200px) {
    .nav>ul>li>a {
        padding: 0 15px;
        font-size: 18px;
    }

    .foot-r div img {
        width: 100px;
    }
}

@media screen and (max-width:1024px) {
    body {
        padding-top: 60px !important;
    }

    .pc {
        display: none !important;
    }

    .wap {
        display: block !important;
    }

    .banner {
        margin-top: 0;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 999;
        padding: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 5px;
        margin-bottom: 5px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 15px;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #2267b1;
        overflow-y: scroll;
        width: 100%;
        max-width: 375px;
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li ul li:nth-child(1) a {
        padding-top: 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    .foot-m {
        float: none;
        text-align: center;
    }

    .foot-r {
        float: none;
        font-size: 0;
        margin-top: 15px;
    }

    .foot-r>div {
        float: none;
        display: inline-block;
        max-width: 33.33%;
        vertical-align: top;
    }

    .foot-r div img {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .foot-m h3 {
        font-size: 20px;
    }

    .foot-m p, .foot-r p {
        font-size: 12px;
        line-height: 24px;
    }

    .foot-c {
        padding: 20px 0;
    }
}